Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Oct 2022 19:46:48 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-17 19:46:41
            主  题 Your little eyes magic lights
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: Your little eyes magic lights
From: Liberty <[email-masked]>
Date: Mon, 17 Oct 2022 13:46:55 +0200

Hello my new friend...
Sweet stranger wants to get to know better?
Are you attracted socializing and meeting with a new and a wonderful girl?
What country are you from?
My name is Lily,,,
I am looking for that with whom my life be balanced and interesting.,.
I am a very naughty, soft and bright woman...
But me at the moment lonely and I very tired from this life situation!,,
Actually, I want to meet serious man for serious relationships and family in the future,,
I will be happy if our interests coincide, and our acquaintance - the most an important moment in the bud of our relationship!.
I am burning with desire to meet you,
You really interested me very much, I hope you and I are completely reciprocated.,
I don't want to take away your time and I don’t want to be a burden to you.!.
Please be open with me!.
I am completely honest with you!..
Ask any questions in next messages, and I will tell you about everything in my life..
Have a nice time, Lily!!